[inputs]
wisblock_starter_kit_rak19007_rak4631 = {}
battery_18650 = { quantity = { amount=6 } }
battery_holder = { quantity = { amount=3 } }
solar_panel = {}
charger = {}
enclosure = {}

[dependencies]
operator = { skills=["assembly"] }

[action]
process = """Put it all together..."""
